<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dkA8A9xURB2peBw1uyuwTt:APA91bGZUPmAZSUCGp6h2Fo4L_8JoYcwKmhXfUUL_20B9rkMY7xVHEe382mKacHiCxA4C9cz9yJq4SnwF7d_0Vch4gKnWraVwRR3kfmEfrm9sPIt1ozNxwY&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757731883910}</string>
</map>
